GET
/lending/v1/credit-lines/{credit_line_id}Obtener una línea de crédito
El endpoint lending/v1/credit-lines/{credit_line_id} te permite obtener datos de una línea de crédito en específico.
- Este endpoint devuelve líneas de crédito creadas con la API v1. Si la línea se creó con otra versión, la solicitud responde 404
CREDIT_LINE_NOT_FOUND.
¿Querés conocer más sobre las líneas de crédito? Mirá nuestra documentación.
Parámetros disponibles
Path Parameters
credit_line_idStringrequired
Query Parameters
includeString
Autenticación
🔒BearerAuthhttp
Detalle de respuestas
401
El token falta o es inválido. La respuesta no tiene cuerpo.
403
Sin cuerpo. El token es válido pero no tiene el scope que requiere el endpoint.
Ejemplo de código
curl -X GET "https://api.pomelo.la/lending/v1/credit-lines/example_value?include=product,pricing-schedule" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"Ejemplo de respuesta (200)OK
{
"data": {
"id": "lcr-2HMwKzetERdOEhbT86UweXamPle",
"user_id": "usr-2HMvSDccc5PZzCvZ98lfeXamPle",
"person_type": "NATURAL",
"country": "BRA",
"product_id": "lpr-2HMvSzWjc5La6WDTlgFweXAmPle",
"segment_id": "lsg-3JswKtetEReOEssT86UweXa4do2",
"status": "ACTIVE",
"status_detail": {
"reason": "FRAUD",
"text": "Información adicional"
},
"offer_start_date": "2026-11-01",
"offer_end_date": "2027-10-31",
"activation_date": "2026-11-05",
"created_at": "2026-11-01T14:30:00",
"activated_at": "2026-11-05T13:12:45.120Z",
"limits": {
"single_payment": "20000.00",
"cash_advance_percentage": "30.00"
},
"balances": {
"single_payment": {
"available": "4050.00",
"limit": "5000.00",
"utilization": "950.00"
},
"installments": {
"available": "4050.00",
"limit": "5000.00",
"utilization": "950.00"
},
"cash_advance": {
"available": "4050.00",
"limit": "5000.00",
"utilization": "950.00"
}
},
"due_date": 15,
"due_date_last_update": "2026-12-10",
"collateral": {
"key": "BTC",
"amount": "0.0000033"
},
"user_scoring": "A",
"delinquency": {
"start_date": "2026-12-16",
"end_date": "2027-01-10",
"status": "CURRENT",
"days_overdue": 0,
"days_before_cancellation": 72,
"oldest_segment_name": "ONE",
"oldest_segment_creation_date": "2026-12-16",
"oldest_segment_age_days": 18
},
"clearance_date_at": "2027-07-01T20:37:33.180Z",
"closed_at": "2027-07-15T03:00:00Z",
"pricing": {
"current": {
"start_date": "2022-04-30",
"rates": {
"financing": "15.00",
"late_fee": "25.00",
"cash_advance": "50.00",
"revolving": "100.00"
},
"fees": [
{
"name": "Maintenance",
"amount": "15.00",
"currency": "CPL",
"frequency": "MONTHLY",
"operation": "CASH_ADVANCE",
"type": "UF"
}
]
},
"upcoming": {
"start_date": "2022-04-30",
"rates": {
"financing": "15.00",
"late_fee": "25.00",
"cash_advance": "50.00",
"revolving": "100.00"
},
"fees": [
{
"name": "Maintenance",
"amount": "15.00",
"currency": "CPL",
"frequency": "MONTHLY",
"operation": "CASH_ADVANCE",
"type": "UF"
}
],
"effective_date": "2027-01-01"
}
},
"debt_detail": {
"simulations": [
{
"total": {
"amount": "100000",
"currency": "CLP",
"discounted_interest": "0"
},
"current": {
"amount": "30000",
"currency": "CLP"
},
"acceleration": {
"amount": "70000",
"currency": "CLP"
},
"has_pending_operations": false,
"type": "TOTAL_ACCELERATION",
"status": "UNCONFIRMED"
}
]
}
},
"product": {
"id": "lpr-2HMvSzWjc5La6WDTlgFweXAmPle",
"type": "CREDIT_CARD",
"name": "Cartão Black",
"status": "ACTIVE",
"country": "BRA",
"start_date": "2026-11-01",
"end_date": "2030-12-31",
"grace_period_days": {
"pausing": 5,
"interest_accrual": 10
},
"credit_card": {
"max_allowed_installments": 12,
"installments": [
{
"type": "MAX_ALLOWED",
"value": 12
}
],
"limits": {
"type": "PER_OPERATION",
"single_payment": {
"min": "1000.00",
"max": "50000.00"
},
"installments": {
"min": "1000.00",
"max": "50000.00"
},
"cash_advance": {
"min": "100.00",
"max": "5000.00"
},
"financing": {
"min": "1000.00",
"max": "50000.00"
}
},
"collateral": [],
"billing_cycle_config": {
"allowed_due_dates": [
5,
10,
15,
20,
25
],
"minimum_days_between_closing_and_due_dates": 10,
"minimum_days_until_first_closing_date": 15
},
"minimum_payment": 100,
"minimum_payment_composition": {
"revolving": 100,
"cash_advances": 100,
"financing": 100,
"annuities": 100,
"purchases": 15
},
"affinity_group_id": "afg-2HMvSzWjc5La6WDTlgFweXAmPle"
},
"pricing": {
"start_date": "2026-10-03",
"rates": {
"financing": "12.50",
"late_fee": "2.00",
"cash_advance": "15.00",
"revolving": "14.90"
},
"fees": [
{
"name": "annual_fee",
"amount": "250.00",
"frequency": "YEARLY",
"type": "FLAT"
},
{
"name": "cash_advance_fee",
"amount": "15.00",
"frequency": "PER_OPERATION",
"operation": "CASH_ADVANCE",
"type": "FLAT"
}
]
},
"available_balance_settings": "EXTENDED",
"statement": {
"generate_pdf": true,
"include_annual_legend": true
},
"refinancing": {
"mandatory": {
"enabled": true,
"settings": {
"type": "INCLUDE_CURRENT_DEBT",
"installments": 12
}
}
},
"cancellation": {
"enabled": true,
"delinquency_days_amount": 90
}
}
}